[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Yes, libflac4 is broken, breaks amarok, juk, and others


  this is just a short notice to ack the fact that the current libflac4
  in sid is broken and that packages depending on it are non-functional.

  For amarok and kdemultimedia, this has already been reported. See bugs
  #289343 and #289344 (yeah, consecutive) for details and a workaround
  (in short: symlinking discouraged, installing and putting on hold
  libflac4 1.1.0-11 recommended).

  Some packages, like gstreamer-plugins0.8 and easytag, have already
  been fixed. Others will follow soon; the two mentioned above are
  waiting for libtunepimp to get fixed first.

  If you're interested in the details, read [1].

    [1] http://lists.debian.org/debian-devel/2005/01/msg00434.html

  Sorry for the inconvenience and thanks for your patience.

Adeodato Simó
    EM: asp16 [ykwim] alu.ua.es | PK: DA6AE621
If you want the holes in your knowledge showing up try teaching someone.
                -- Alan Cox

Adeodato Simó
    EM: asp16 [ykwim] alu.ua.es | PK: DA6AE621
ech`echo xiun|tr nu oc|sed 'sx\([sx]\)\([xoi]\)xo un\2\1 is xg'`ol

Reply to: